//* Problem  : 2101 - Bullseye
//* Contest  : acm.tju.edu.cn
//* Type     : Solution
//* Date     : 2007.07.24
//* Author   : alt
//* Language : C++
//* Compiler : Microsoft Visual C++ 6.0

#include <stdio.h>
#include <math.h>
#include <string.h>
#include <stdlib.h>
#include <time.h>

//#define ONLINE_JUDGE

int points(double x, double y)
{
	double r2 = x * x + y * y;
	if (r2 <= 9.0) return 100;
		else if (r2 <= 6.0 * 6.0) return 80;
			else if (r2 <= 9.0 * 9.0) return 60;
				else if (r2 <= 12.0 * 12.0) return 40;
					else if (r2 <= 15.0 * 15.0) return 20;
						else return 0;
}

int main()
{
	int p1, p2;
	double x, y;
	while (scanf("%lf %lf", &x, &y) == 2 && x != -100)
	{
		p1 = p2 = 0; p1 += points(x, y);
		scanf("%lf %lf", &x, &y); p1 += points(x, y);
		scanf("%lf %lf", &x, &y); p1 += points(x, y);
		scanf("%lf %lf", &x, &y); p2 += points(x, y);
		scanf("%lf %lf", &x, &y); p2 += points(x, y);
		scanf("%lf %lf", &x, &y); p2 += points(x, y);
		if (p1 == p2)
			printf("SCORE: %i to %i, TIE.\n", p1, p1);
		else
			printf("SCORE: %i to %i, PLAYER %i WINS.\n", p1, p2, (p1>p2?1:2));
	}
}